using System;

namespace Fody.EnableFaking
{
    //[DoVirtualize]
    public class ClassToBeTested
    {
        //public string Property { get; set; }

        public string AnotherMethod()
        {
            int x = 2;
            int y = 3;
            return "Jakiś string " + (x + y);
        }

        public void AMethodSoThatClassIsNotConsideredAContainer()
        {
            Console.WriteLine("Yoy!");
        }
    }
}
